Faltan plugins de sx3 en cubase 4 que pasa!

#1 por kampasonic el 28/06/2007
compre cubase 4 aantes tenia sx3 ahora solo tengo el 4 con mac intel y me falatan muchos plugins como el tonic, el quadrafuzz, el reverb a, y muchos mas no se que pasa. alguein sabe algo de eso.???
Subir
#2 por undercore el 28/06/2007
que no estan en la version mac :roll:
Subir
#3 por yimianders el 28/06/2007
Hay algunos plugings de sx3,,que en el cubase 4 no salen después de la instalación,,,,pero,,,dentro del CD de cubase 4,,están todos los plugings de cubase sx3,,,mira haber si los tienes ahí,,,saludos
Subir
#4 por kampasonic el 29/06/2007
pues para mac no me sale tonic ni quadra fuzz, ni reverb a, solo sale la romworks reverb...y tampoco sale el bv1 para mac intel... no se que pasa alguien sabe?????
Subir
#5 por yimianders el 29/06/2007
Entra en el DVD,como te dije,,en la carpeta de mac,,,entra en la carpeta additional content,,luego additional cubase sx plugings,,,ahora ppc only,,,,,,,,ahí estan todos los plugings que buscas,,,, :lol:
Subir
#6 por exvirt el 29/06/2007
PPC no es mac intel.
Subir
#7 por yimianders el 29/06/2007
PPc,,no es mac intel?,,,coño pues estan dentro de la carpeta de mac,,,entonces ppc que significa?,,,yo no tengo mac,,pero supongo que si están en la carpeta de mac será para mac,,no?
Subir
#8 por undercore el 29/06/2007
ppc es power pc lo que antes eramac,ahora se pasaron a intel,por eso se llaman ahora macintel
Subir
#9 por yimianders el 29/06/2007
Entonces no valen para macintel?.....que raro
Subir
#10 por undercore el 29/06/2007
pues que pruebe y vea...lo mismo cuela
Subir
#11 por yimianders el 29/06/2007
Eso Kampasonic,pruebalo,,quitanos esta duda ,,,anda :lol:
Subir
#12 por undercore el 29/06/2007
aqui lo que pone la guia especial sobre cubase 4 de cm

cuidado con mac:

...los usuarios de mac pierden por el camino el acceso a ciertos modulos, como monologue, embraser, y algunos efectos [...] los plugins que vieron la luz despues del VST 2.4 necesitan ser actualizados, d elo contrario quiza te lleves una sorpresa cunado abras proyectos antiguos, dichos plugins deben ser actualizados a mano...


pues ahi lo tienes, la cosa esat mu malita
Subir
--16936--
#13 por --16936-- el 29/06/2007
si mal no recuerdo salio en la instalacion un leyendo o habia una opción para instalar viejos plugin o algo de compatibilidad, no recuerdo si era para nuendo o cubase.
Subir
#14 por kampasonic el 03/07/2007
no no van, ppc es power pc, las nuevas mac son mac intel. y para intel tienen que ser universal bynary.. entonces no va. alguien sabe algo????
Subir
#15 por kampasonic el 03/12/2007
nadie sabe todavia como hacerle para usar el vb1 , delay reverb a etc???? para mac??? intel??? en cubase 4?? porque los plugs antiguos siguen si servir... es uma mierda
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo